Bug 67048 - Installer crashes when loading packages from first install disk
Installer crashes when loading packages from first install disk
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-19 13:11 EDT by chuck
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The diagnostics produced by the install process on failure. (69.04 KB, text/plain)
2002-06-19 13:13 EDT, chuck
no flags Details

  None (edit)
Description chuck 2002-06-19 13:11:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (WinNT; U)

Description of problem:
During the packages install section, the system hangs and produces a diagnostic window with traceback info.
Option is available to dump this diagnostic info to a floppy (which I have done) .


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start install and let DiskDruid set up the partitions with manual override (adjustments to layout made)
2. RedHat initiates the installation of packages (still on the first CD)
3. Part way through the process,  the diagnostic window is produced.
	

Actual Results:  Installation is aborted, shutdown and reboot is initiated.

Expected Results:  The installation should have completed

Additional info:
Comment 1 chuck 2002-06-19 13:13:34 EDT
Created attachment 61646 [details]
The diagnostics produced by the install process on failure.
Comment 2 Jeremy Katz 2002-06-19 23:06:18 EDT
These errors --
<4>end_request: I/O error, dev 16:00 (hdc), sector 260676

imply an error reading from the CD -- have  you used the mediacheck
functionality to verify that your CDs burned properly?
Comment 3 Michael Fulbright 2002-07-15 12:52:23 EDT
Closing due to inactivty, please reopen if you have additional information to add.
Comment 4 Red Hat Bugzilla 2006-02-21 13:49:07 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.